Delete a reply of a file comment

Deletes a reply to a comment. New in SecureCloud 13.0.

The file is addressed by its UUID (file_uuid), not by its path. To get the UUID of a file, call GET /api/v2.1/smart-link/?repo_id={repo_id}&path={file_path}&is_dir=false and use the field smart_link_token of the response. Requires read or read-write permission on the library.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required
^[0-9a-fA-F]{8}\b-[0-9a-fA-F]{4}\b-[0-9a-fA-F]{4}\b-[0-9a-fA-F]{4}\b-[0-9a-fA-F]{12}$

The unique identifier of a library

string
required
^[-0-9a-f]{36}$

UUID of the file. Obtain it with Get smart link for a file (GET /api/v2.1/smart-link/?repo_id=...&path=/file.docx&is_dir=false): the field smart_link_token of the response is the file UUID. Must be lower case.

integer
required

ID of the comment

integer
required

ID of the reply

Responses

Language
Credentials
Bearer
Account-Token
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json